
  <!--Dashboard Cards-->

  <div class="cardcontainer">

    <div class="cards">

      <span class="card" >
    <h5 class="card-title">338</h5>

    <p>#Total VP's</p>      </span>

      <span class="card">
<h5 class="card-title">4,103</h5>

<p>#Available users</p>      </span>

      <span class="card">
 <h5 class="card-title">60</h5>

 <p>#Initiated calls</p>

 <p style="font-weight: bold;">November 18, 2020</p>      </span>

      <span class="card">
  <h5 class="card-title">33</h5>

  <p>#VP's available for call</p>
</span>

    </div>

  </div>






  <!--Chart Stats-->
<div class="chartpart">
  <google-chart #chart
    [title]="title"
    [type]="type"
    [data]="data"
    [columns]="columnNames"
    [options]="options"
    [width]="width"
    [height]="height">
  </google-chart>
</div>

<br>
<br>


<table>
  <tr>
    <th>Name</th>
    <th>Email</th>

  </tr>
  <tr>

    <td>Addison Cline</td>
    <td>arcline23@gmail.com</td>

  </tr>
  <tr>

    <td>Alexa Rauis</td>
    <td>alexarileyrauls@gmail.com</td>

  </tr>
  <tr>

    <td>Amanda Nolen</td>
    <td>darkkskye@gmail.com</td>

  </tr>
</table>
